Support » Plugin: WP Featherlight Disabled » Exactly what I need

  • This plugin fix conflicts between WP Featherlight and other lightbox plugin especially some gallery plugin. I can activate it upon my need. Nice work.

Viewing 1 replies (of 1 total)
Viewing 1 replies (of 1 total)
  • The topic ‘Exactly what I need’ is closed to new replies.